#PGcommunities #tabcrumbs { border-color: #595959; }

#PGcommunities #tabcrumbs h4 { background: #595959 url(/images/tab-gray.gif) no-repeat left top; }

#main { overflow: hidden; }

#interests-main
{
float: left;
width: 535px;
}

#interests-main h2
{
font-size: 24px;
margin: 0px 0px 10px 0px;
}

#poststatement
{
color: #888;
font-size: 12px;
}

#main a img { border: 0px; }

.interests-more
{
display: block;
margin: 0px 5px;
text-align: right;
}

/* Common slider functionality */
.slider { overflow: auto; }

	.slider-wrapper	{ float: left; }
	
	.slider-content
	{
	
	margin: 0px;
	overflow: hidden;
	position: relative;
	}

		.slider .slider-wrapper ul
		{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		position: absolute;
		left: 0px;
		top: 0px;
		}

			.slider .slider-wrapper li { float: left; }

		.slider .previous, .slider .next 
		{
		background-image: url(/interests/images/home-common/slider-sprite.png);
		background-repeat: no-repeat;
		cursor: pointer;
		float: left;		
		}		
		
		.slider .previous { background-position: left top; }
		.slider .previous.disabled { background-position: right top; cursor: default; }
		.slider .next { background-position: left bottom; }
		.slider .next.disabled { background-position: right bottom; cursor: default; }



/****************************************************************
 Featured Images
****************************************************************/
#interests-featured { position: relative; height: 281px; }

	#interests-featured-pagination, #interests-featured-slides
	{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	position: absolute;
	}

	#interests-featured-pagination
	{
	right: 0px;
	top: 0px;
	z-index: 3;
	padding: 8px 3px 25px 25px;
	z-index: 2;
	}

		#interests-featured-pagination li
		{
		background: #000;
		border: 1px solid #bfbebb;
		-moz-border-radius: 1px;
		-webkit-border-radius: 1px;
		border-radius: 1px;
		cursor: pointer;		
		display: block;
		height: 17px;
		width: 17px;
		float: left;
		margin-right: 5px;
		}

		#interests-featured-pagination li:hover { background: #333; }

		#interests-featured-pagination li.selected
		{
		background: #fff;
		border-color: #fff;
		}

#interests-featured-slides
{
left: 0px;
top: 0px;
z-index: 2;
height: 281px;
}

/* #interests-articles specific slider styling */
/* Common Height */
#interests-featured .slider .previous,
#interests-featured .slider .next
{ height: 20px; width: 20px; float: none; position: absolute; z-index: 3; }
#interests-featured .slider .next { left: 30px; }



#interests-featured .slider .slider-wrapper
{ float: none; }

#interests-featured .slider .slider-content,
#interests-featured .slider .slider-wrapper li
{ height: 281px; }


#interests-featured .slider,
#interests-featured-slides .slider-wrapper
{ width: 535px; }

	#interests-featured .slider .slider-content
	{
	}

		#interests-featured .slider .slider-wrapper li
		{
		position: relative;
		width: 535px;		
		}
	
		#interests-featured .slider .slider-wrapper li.first-child { margin-left: 0px; }


	#interests-featured .slider .slider-wrapper li img { width: 535px; }

	#interests-featured .slider .slider-wrapper li a
	{
	background: url(/images/blank.gif) repeat left top;
	display: block;	
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	z-index: 1;
	}

/****************************************************************
 Articles
****************************************************************/
#interests-articles { margin-top: 8px; }

#interests-article-tabs
{
list-style: none;
margin: 0px;
padding: 0px;
overflow: hidden;
}

	#interests-article-tabs li
	{
	background: url(/interests/images/home-common/tab-sprite.png) no-repeat left -94px;
	float: left;
	margin-right: 5px;
	padding-left: 5px;
	}

		#interests-article-tabs li div
		{
		background: url(/interests/images/home-common/tab-sprite.png) no-repeat right -126px;
		padding-right: 5px;
		}

			#interests-article-tabs li div a
			{
			background: url(/interests/images/home-common/tab-sprite.png) repeat-x left -158px;
			color: #444;
			display: block;
			font-size: 13px;
			line-height: 13px;
			outline: none;
			padding: 9px 10px;
			text-align: center;
			text-decoration: none;
			}

			#interests-article-tabs a:hover { color: #000; }

	#interests-article-tabs li.selected { background-position: left 0px; }

		#interests-article-tabs li.selected div { background-position: right -31px; }

			#interests-article-tabs li.selected div a
			{
			background-position: left -62px;
			color: #fff;
			}

#panels { background: #000 url(/interests/images/home-common/tab-content-bg.png) repeat-x left top; }

	.panel
	{
	clear: both;
	display: none; /* http://lanitdev.wordpress.com/2009/12/07/getting-the-width-of-a-hidden-element-with-jquery-using-width/ */	
	overflow: hidden;
	padding: 10px;
	}

	#panels div.selected { display: block; }

		#panels h3
		{
		color: #fff;
		font-size: 13px;
		margin: 0px 0px 4px 0px;
		text-transform: uppercase;
		}

		.interests-featured-videos, .interests-featured-articles { float: left; }

		.interests-featured-videos { }

		.interests-featured-articles
		{
		margin-left: 18px;
		width: 148px;
		}

			.interests-featured-articles p, .interests-featured-articles a { color: #fff; }

			.interests-featured-articles p { margin: 0px; }


/* #interests-articles specific slider styling */
/* Common Height */
#interests-articles .slider .previous,
#interests-articles .slider .next
{ height: 166px; width: 20px; }


#interests-articles .slider .slider-content,
#interests-articles .slider li
{ height: 162px; }


#interests-articles .slider { width: 349px; }

#interests-articles .slider-wrapper
{
background: #eff4f8;
padding: 2px;
width: 305px;
}

	#interests-articles .slider .slider-content
	{
	}

		#interests-articles .slider li
		{
		margin-left: 13px;
		position: relative;
		width: 146px;		
		}
	
		#interests-articles .slider li.first-child { margin-left: 0px; }

			#interests-articles .slider li img { height: 107px; width: 146px; }

			#interests-articles .slider li a
			{
			background: url(/interests/images/home-common/play-arrow.png) no-repeat center center;
			display: block;
			height: 107px;
			width: 100%;
			position: absolute;
			left: 0px;
			top: 0px;
			z-index: 2;
			}
	
			#interests-articles .slider li p { margin: 5px 0px; }

#interests-banners { margin: 10px 0px 0px 0px; }

	#interests-banners a:first-child { margin-right: 4px; }



/****************************************************************
 Right Column Aside
****************************************************************/
#interests-aside
{
float: right;
width: 175px;
}

	.interests-aside-box { margin-bottom: 10px; }

	.interests-aside-box .interests-aside-header
	{
	background: #1057A6 url(/interests/images/home-common/aside-header-bg.png) no-repeat left top;
	color: #fff;
	height: 23px;
	line-height: 23px;
	margin: 0px;
	text-align: center;
	}
	
	.interests-aside-box .interests-aside-header.tall
	{
	height: 38px;
	line-height: 17px;
	padding-top: 5px;
	}

	.interests-aside-content
	{
	background: #f7f7f7;
	border: 1px solid #1e61ab;
	padding: 5px;
	}

		.interests-aside-content p { margin: 5px 0px; }

	.hr
	{
	border-bottom: 1px solid #ccc;
	height: 1px;
	margin: 10px 0px;
	text-align: center;
	width: 100%;
	}
	hr { display: none; }

#interests-forum .interests-aside-content ul
{
list-style-type: none;
margin: 0px;
padding: 0px;
}

	#interests-forum .interests-aside-content ul li
	{
	background: url(/interests/images/home-common/forum-title-bg.png) no-repeat left 10px;
	border-bottom: 1px solid #ccc;
	padding: 10px 0px 10px 35px;
	}

		#interests-forum .interests-aside-content b
		{		
		display: block;
		line-height: 16px;
		margin-bottom: 3px;
		}

#interests-forum .interests-more { margin-top: 5px; }

#interests-project .interests-aside-content img
{
border: 0px;
width: 100%;
}

#interests-project .interests-aside-content h4
{
color: #0e55a5;
margin: 5px 0px;
text-transform: uppercase;
}

#interests-project .interests-aside-content p { margin: 0px 0px 10px 0px; }